Installation Media - Bug #835

default desktop environment for parabola graphical

2015-10-19 06:28 AM - dikasp

Status: fixed
Priority: wish
Assignee:

Category:

% Done:

100%

Description

hi, | see gnome fallback and gnome3 parabola rebranded version is awesome. can we make one of this be default for parabola

graphical ?

History

#1 - 2015-11-09 06:53 PM - Anonymous

- Assignee set to Anonymous

#2 - 2018-01-07 02:12 PM - dikasp

[update] mate desktop has been chosen to be default gui

#3 - 2018-01-07 02:15 PM - ovruni
- % Done changed from 0 to 100
- Status changed from open to fixed

- Due date set to 2018-01-07

#4 - 2018-01-09 07:59 PM - bill-auger

for completeness, i will add that the main thing to note regarding the choice of desktop for the ISO and installer, is that the install process on all

archiso-based ISOs has always been entirely independent from the live environment; so it is not essential to consider any one desktop environment
as "THE" official parabola desktop or even to have any one prescribed default option - i am currently working to make the calamares installer capable
of installing the user's choice of desktop (or none at all) and perhaps with the user's choice of init system as well - in that way we can continue adding

more install options without increasing the number of ISO variants

regarding the mate desktop: up until about six months ago, parabola graphical LivelSOs had the mate desktop, but since mate's move to GTKS, there
are problems getting it to work well on a livelSO, which is why we chose to replace it with LXDE instead - that being said, mate still works well once
fully installed and is already one of the options in the calamares graphical installer
